Skip to Content
0
Former Member
Oct 31, 2007 at 02:13 PM

Knowing installed support package version of Compliance Calibrator ??

13 Views

Hi all,

We have Compliance Calibrator 5.1 in WAS 7.0, and we would want to know the installed support package... How to know ?

in CC, when clicking on "About" we just have the CC version ("5.1").

On the J2EE server System Information for the component ccappcomp, we just have "null (0.2007.03.09.15.22.41)".

It looks like SP3 but how to be sure ?

Thanks in advance...